.widget-snippet .contactbtn{
     color: #ffffff;
    text-decoration: none;
    background-color: #33596c;
    padding: 12px 49px 12px 48px;
    font-size: 18px;
    border-radius: 50px;
    letter-spacing: 1px;
    line-height: 47px;
    font-weight:400;
   font-family: 'Montserrat', sans-serif;
  -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.widget-snippet .contactbtn:hover {
    color: #ffffff;
    background-color: #6DB7D1;
     text-decoration:none;
}
.widget-snippet .contactbtn a:hover{
text-decoration:none;
}
.widget-snippet .contactbtn:after {
     display: inline-block;
    margin: 14px -9px 0px 13px;
    content: " ";
    text-shadow: none;
    border-radius: 50px;
    width:28px;
    height:10px;
    background: url(/template/05994398/images/right-arrow.png);
}
